{
  "name": "steeringwheel",
  "version": "1.0.0",
  "private": true,
  "description": "Front end for employee resources",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git://github.com/username/repository.git"
  },
  "scripts": {
    "test": "mocha -r ts-node/register tests/**/*-test.ts",
    "clean": "gulp clean",
    "build": "gulp",
    "start": "npm run build && electron ./build",
    "start-fast": "gulp runFast && electron ./build --debug",
    "dev": "npm run build && electron ./build --debug",
    "package": "npm-run-all package:*",
    "package:mac": "electron-packager ./build --overwrite --platform=darwin --arch=x64 --out=out --icon=assets/images/app.icns --osx-sign.identity='Developer ID Application: GitHub' --extend-info=assets/mac/info.plist",
    "package:win32": "electron-packager ./build --overwrite --platform=win32 --arch=ia32 --out=out --icon=assets/images/app.ico",
    "package:win64": "electron-packager ./build --overwrite --platform=win32 --arch=x64 --out=out --icon=assets/images/app.ico",
    "package:linux": "electron-packager ./build --overwrite --platform=linux --arch=x64 --out=out",
    "package:installer": "node ./script/installer.js",
    "release": "node ./script/release.js",
    "prepack": "check-for-leaks",
    "prepush": "check-for-leaks"
  },
  "keywords": [],
  "author": "David Tookey",
  "license": "Closed Source",
  "dependencies": {
    "electron-log": "^2.2.14",
    "glob": "^7.1.0",
    "update-electron-app": "^1.1.1",
    "mustache": "^4.0.1",
    "popper.js": "^1.16.1",
    "jquery": "^3.5.1",
    "bootstrap": "^4.5.3",
    "bootstrap-scss": "^4.5.3",
    "sass": "^1.27.0"
  },
  "devDependencies": {
    "@types/jquery": "^3.5.1",
    "@types/chai": "^4.2.14",
    "@types/mocha": "^8.0.3",
    "typescript": "^4.0.3",
    "tslint": "^6.1.3",
    "devtron": "^1.4.0",
    "electron": "^7.2.4",
    "electron-settings": "^3.0.7",
    "electron-shortcut-normalizer": "^1.0.0",
    "electron-packager": "^15.1.0",
    "gulp": "^4.0.2",
    "gulp-sass": "^4.1.0",
    "node-sass": "^4.14.1",
    "gulp-typescript": "^6.0.0-alpha.1",
    "gulp-exec": "^5.0.0",
    "del": "^6.0.0",
    "mocha": "^8.2.1",
    "electron-mocha": "^9.3.1",
    "chai": "^4.2.0",
    "nyc": "^15.1.0",
    "ts-node": "^9.0.0",
    "check-for-leaks": "^1.2.1"
  }
}
